Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224196 - filename colour spills into change description
Summary: filename colour spills into change description
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-changelog
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ben Konrath
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 16:29 UTC by Andrew Overholt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 15:08:45 UTC


Attachments (Terms of Use)
image showing problem (deleted)
2007-01-24 16:29 UTC, Andrew Overholt
no flags Details

Description Andrew Overholt 2007-01-24 16:29:54 UTC
Description of problem:
SSIA.  See attached screenshot.

Version-Release number of selected component (if applicable):
2.3.3-3

How reproducible:
Always.

Steps to Reproduce:
1. Add a ChangeLog entry (new ChangeLog or old)
2. type "\t* file: blah"
3. type "\t* file:blah"
  
Actual/Expected results:
'blah' from step 3 is the same colour as 'file:' when it should be black like in
step 2.

Additional info:
See attached screenshot.

Comment 1 Andrew Overholt 2007-01-24 16:29:54 UTC
Created attachment 146417 [details]
image showing problem

Comment 2 Ben Konrath 2007-01-24 16:35:35 UTC
I'll take this one. 

Comment 3 Kyu Lee 2007-03-27 15:08:45 UTC
Moved to eclipse.org bugzilla:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=179546


Note You need to log in before you can comment on or make changes to this bug.